header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Aquarion
  repository: kara.moe
  conditions:
    tagPresence:
    - b1c32168-b0d1-4e28-9769-449925330668
    - 25723b1c-fb7f-4844-ab4f-e75dac608492
    - 6a3e4f89-46b7-4934-8e8a-f2a36ebac2e7
  actions:
    addTag:
    - tid: c257e40c-7877-474d-8d75-db1491197c92
      type: 18
